<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="positionnement.css"></link>
    <link rel="stylesheet" href="styles.css"></link>
  </head>
  <body>
    <header>
      <h1>
        Mon site à moi
      </h1>
      <ul>
        <li>
          <img src="./img/zen.jpeg" alt="1er image"/>
        </li>
        <li>
          <img src="./img/ballon.jpeg" alt="2eme image"/>
        </li>
        <li>
          <img src="./img/roue.jpeg" alt="3eme image"/>
        </li>
      </ul>
    </header>
    <main>
      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam vitae erat iaculis, 
        pulvinar tortor non, facilisis magna. Duis eros eros, tincidunt id diam non, aliquam ultricies ex. Suspendisse potenti. 
        Phasellus sodales tempor odio, sed pellentesque metus eleifend a. Fusce nunc diam, congue a ligula in, varius congue dolor. 
        Phasellus accumsan quam in turpis varius, non sodales ante pharetra. 
        Pellentesque commodo lorem sed eleifend pretium. Donec laoreet nisl a nulla mattis, consequat mollis dolor consectetur. 
        Phasellus dapibus erat sit amet enim tristique, et laoreet arcu dictum. Vivamus fringilla in urna id ornare. 
        Aenean efficitur tincidunt felis sed finibus. Nulla porta, erat eu scelerisque ultrices, justo massa egestas tortor,
        non aliquam lectus massa nec urna. In sed fermentum elit, ut mattis dui. Donec rhoncus accumsan efficitur. Praesent eu erat tellus.
        Phasellus non enim odio. 
        Aliquam vestibulum nisl ut mauris pellentesque, vel convallis neque rutrum. 
        Etiam vel massa lorem. Mauris sed urna vel dui imperdiet dictum. Nulla a orci non quam bibendum consectetur. 
        Sed in tristique sem. Morbi nisi leo, varius posuere dignissim vitae, hendrerit congue neque. Aenean nisi libero, 
        auctor vel velit vel, facilisis dignissim mi.
        Curabitur sed interdum enim. Donec maximus metus vitae purus hendrerit commodo. 
        Sed elit nunc, condimentum eu blandit at, tincidunt eu ante. Phasellus tincidunt luctus mauris, 
        ac malesuada sem accumsan sit amet. Fusce ullamcorper, ipsum venenatis sodales tempor, elit nibh rutrum mi, 
        in scelerisque ligula nunc et lacus. Proin porttitor egestas erat, sit amet convallis massa dignissim sit amet.
        Interdum et malesuada fames ac ante ipsum primis in faucibus. Nam risus sem, molestie vitae arcu a, viverra hendrerit ante.
        Maecenas eu nulla eu tellus laoreet pellentesque. Integer ut maximus arcu, sed hendrerit ex. Integer eget purus elementum, 
        pulvinar mi vitae, gravida purus. Aenean elementum, eros eu tristique pretium, massa justo bibendum quam, a suscipit odio augue vitae justo.
        Nam vehicula velit eros, vitae dictum dui eleifend id. 
      </p>
      <nav>
        <ul>
          <li>
            <a href="">Musique</a>
          </li>
          <li>
            <a href="">Photo</a>
          </li>
          <li>
            <a href="">Amis</a>
          </li>
          <li>
            <a href="">Liens</a>
          </li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>
        Contact: moi@exemple.fr
      </p>
      <p>
        Copyright (c) exemple.org-2021
      </p>
    </footer>
  </body>
</html>
